@media (min-width: 1600px) {
    .fulldia{
        left:370px;
        width:calc(100% - (370px * 2));
    }
}

@media (max-width: 1900px) {
    .simpli_box .simplilist_schedule_input, .simpli_box .simplilist_schedule_input_ph{
        width: 100%;
    }
}
@media (max-width: 1860px) {
    .simplilist_schedule_input, .simplilist_schedule_input_ph{
        width: 0;
    }
}

@media (max-width: 1600px) {
    .fulldia{
        left:10px;
        width:calc(100% - (20px));
    }
}

@media (max-width: 1220px) {
    .fulldia {
        top: 130px;
        padding: 38px 14px;
    }
    .simplicheckfilter{
        left: 14px;
        width: calc(100% - 300px);
    }
    .simplifilter {
        right:14px;
    }
    .simplilist_schedule_input, .simplilist_schedule_input_ph{
        width: 175px;
    }
    .simpliorangebtn{
        margin-right: 10px;
    }
    .btn-orange.export{
        top: 38px;
        right: 135px;
    }

    .fulldia #simpli_header h1{
        padding-left: 40px;
    }
    .fulldia #simpli_header img{
        left: 0;
    }
    .simpli_row{
        padding-left: 40px;
    }
}

@media (max-width: 994px) {
    .simplilist_schedule_input, .simplilist_schedule_input_ph{
        width: 0;
    }
    .fulldia {
        top: 118px;
        padding: 35px 14px;
    }
    .tile_box{
        width: 38%;
        padding: 0px 30px 30px 15px;
    }
    .btn-orange.export{
        top: 35px;
        right: 135px;
    }
    .simpli_box .simplilist_schedule_input > div {
        max-width: 100%;
    }
    .container-fluid{
        margin-top: 10px!important;
    }
	#loginleft {
		display: none;
	}
	#loginright {
		width:100%;
		position: relative;
		left:inherit;
		top:inherit;
	}
	#loginwrapper{
		margin-top:0px;
		margin-left: calc(50vw - 200px);
	}

}

@media (max-width: 994px) {
    #fmframe{
        margin-top: 12px!important;
    }
}

@media (max-width: 900px) {
    /*.nav-pills #simplipublishbar .nav-item a{
        width: 100%;
    }*/
    .nav-pills{
        left: 0px;
        position: relative;
    }
}

@media (max-width: 885px) {

    #simplitopmods span{
        padding: 0px 22px;
    }
    #simplitopmodwrapper{
        left: 330px;
    }
    .preview-toggle-btn{
        width: 69px;
    }
    /*.radio_switch{
        font-size: 1rem;
    }*/
}

@media (max-width: 845px) {
	.simplidia.callus {
		display: none !important;
	}
	#simplitopbar{
		margin-right: 175px;
	}
	#right-paddle {
		right:175px;
	}
    #simplitopbarwrapper .simpli{
        padding-left: 20px;
    }
    #left-paddle{
        left: 144px;
    }
    .simplitopbaritem{
        padding: 0px 15px;
    }
    #simplitopbar{
        padding: 0 50px 0 5px;
    }
    #simplitopbarright{
        width: 180px;
    }
    #simplitopbarright span, #simplitopbarright a{
        width: 58px;
    }
    .radio_switch{
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .simpli_row .simpli_box:nth-child(2n){
        padding: 0;
    }
    #simplipublishbarleft{
        padding-right: 0;
    }
    .fulldia{
        width: calc(100vw -20px);
    }
    #modal_nav_list{
        min-width: calc(747px - 20px);
        overflow-x: scroll;
    }
    /*.datepicker .dropdown-menu{
        padding-left: 50px;
    }*/
    .simpli_row .simpli_box:nth-child(2n+1){
        border-right: none;
    }
    #simplipublishbarleft #content_lang .nav-item .nav-link{
        width: 75px;
    }
    .radio_switch{
        font-size: 1rem;
    }
    #simplitopmods span{
        padding: 0px 22px;
    }
    #simplitopmodwrapper{
        left: 338px;
    }
    .preview-toggle-btn{
        width: 69px;
    }
    .texteditor{
        width: 100%;
    }
    #simpli_text_form textarea, input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox{
        width: 100%;
    }
    .simplifilter{
        width: unset!important;
    }

    #simpli_teaser_form .select2-container{
        width: 100% !important;
    }
    /*.simplilist_icon{
        width: 48px;
    }*/
    .simplilist_icon.long{
        margin-left: 0;
    }
    .tile_box{
        width: 41%;
        padding: 0px 15px 30px 15px;
    }

    .simpli_row h2{
        margin-top: 20px;
    }
    .datepicker td, .datepicker th{
        width: 35px;
        height: 30px;
    }
    .tile_preview > .contentbox{
        padding-right: 25px;
    }
    .select2-container{
        width: 91% !important;
    }
    .simpli_box .simplilist_schedule_input > div {
        max-width: 50%;
    }
    .navbar-fixed-top{
        margin-left: -10px;
        margin-right: -10px;
    }

}

@media (max-width: 700px) {
    /*#simplipublishbar .nav-item a {
        width: 80px;
    }*/
    /*.fulldia #simpli_header h1{
        padding-left: 0;
    }*/
    .container{
        padding: 0;
    }
    #simpli_header h1{
        padding-top: 13px;
        font-size: 25px;
        line-height: 30px;
    }
    #change_title{
        padding-left: 0!important;
    }
    .simpli_row{
        padding-left: 0;
    }
    .list_box .tile_icons {
    left: 15px;
    }
    .itemwrapper{
        width: 100%;
    }
}

@media (max-width: 685px) {
    .fulldia{
        /*padding-right: 35px;*/
        padding-right: 14px;
    }
    .dragicon, .drag_dis, .dragicon_cat{
        padding-left: 0;
    }
}

@media (max-width: 625px) {
    .simplibarbtn{
        width: 150px;
    }

    #simplipublishbarleft #content_lang .nav-item .nav-link{
        width: 50px;
    }
    #simplipublishbar{
        padding-left: 55px;
    }
    #simplitopmodwrapper{
        display: none;
    }
}

@media (max-width: 600px) {
    .fulldia{
        /*padding-right: 14px;*/
        padding: 45px 14px;
    }

    /*.newbtn{
        right: 60px;
    }*/
    .list_box .contentbox{
        width: 60%;
        padding-left: 20px;
    }
    .list_box .tile_inner{
        width: 40%;
    }
    .btn-orange.export{
        top: 45px;
        right: 135px;
    }
}

@media (max-width: 556px) {
    #simplitopbarwrapper .simpli{
        line-height: 1.6;
        font-size: 37px;
        padding-right: 0;
        width: 168px;
    }
    #left-paddle{
        left: 124px;
    }
    #simplitopbarright span, #simplitopbarright a{
        width: 45px;
    }
	#simplitopbar{
		margin-right: 145px;
	}
	#right-paddle {
		right:145px;
	}
    #simplitopbarright {
        width: 145px;
    }
    .simplidia img{
        width: 25px;
    }
    /*#simplipublishbar .nav-item a{
        width: 55px;
        padding-left: 0;
        padding-right: 0;
    }*/
    .simplibarbtn{
        width: 115px;
    }
}

@media (max-width: 520px) {
    .tile_box {
        width: 53%;
        padding: 0px 0px 30px 15px;
    }
    .tile_preview .tile_inner{
        width: 100%;
    }
    .tile_preview .tile_inner img{
        margin: 0;
        padding: 20px;
        width: 100%;
    }
}

@media (max-width: 491px) {
    /*.simplilist_icon{
        width: 40px;
    }
    .simplilist_icon.long{
        margin-left: 0;
    }*/
    #right-paddle{
        width: 20px;
    }

    #left-paddle{
        width: 20px;
    }
    #simplitopbarwrapper .simpli{
        width: 138px;
    }
    .bi-arrow-up-circle, .bi-arrow-down-circle{
        width: 40px;
    }
    .select2-results__option--selectable{
        height: 45px;
        line-height: 35px;
    }
    .btn-orange.export{
        right: 0;
    }
    /*.newbtn{
        right: -14px;
    }*/
}
@media (max-width: 470px) {
	#loginwrapper{
		position: relative;
		width: 100%;
		margin-left: 0px;
		left: 0px;
	}
	#loginopts span {
		width:100%;
		margin-bottom:10px;
	}
}
@media (max-width: 440px) {
    .simplibarbtn{
        width: 90px;
    }
    #simplipublishbarleft #content_lang .nav-item .nav-link{
        padding: 10px 0 0 0;
        width: 40px;
    }

    /*.simplidia img{
        width: 20px;
    }*/
    .bi-arrow-up-circle, .bi-arrow-down-circle{
        width: 40px;
    }
    #simplitopbarright span, #simplitopbarright a{
        width: 39px;
    }
    #simplitopbarright{
        width: 127px;
    }
	#simplitopbar {
		right:127px;
	}
    #right-paddle {
        right: 127px;
    }

    #simplitopbarwrapper .simpli {
        line-height: 2;
        font-size: 30px;
    }
    #simplitopbarwrapper .simpli {
        width: 110px;
    }
    #left-paddle {
        left: 103px;
    }
    .tile_box {
        width: 100%;
        padding: 0px 15px 30px 15px;
    }
    .list_box .contentbox{
        width: 100%;
        padding-left: 0;
    }

    .list_box .tile_inner{
        width: 100%;
    }
    .list_box{
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .list_box .tile_icons{
        left: 0;
    }
    .tile_icon img{
        width: 22px;
        height: 22px;
    }
    .tile_icon{
        padding: 10px 0px;
    }
    .tile_preview > .contentbox{
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .tile_preview > .tile_inner{
        width: 100%;
        /*padding-right: 30px;*/
    }
    /*.simpli_box .simplilist_schedule_input > div{
        padding-left: 14px !important;
    }*/

    .tile_preview #savecon{
        padding: 10px 40px;
    }
    .simpli_box .simplilist_schedule_input, .simpli_box .simplilist_schedule_input_ph{
        float: left;
        width: 100%;
    }
    .datepicker td, .datepicker th{
        width: 40px;
        height: 35px;
    }
    .select2-results__option--selectable{
        height: 50px;
        line-height: 35px;
    }

    .simpli_box .simplilist_schedule_input > div{
        max-width: 100%;
    }
    .simpli_box .formfeld_date{
        margin-bottom: 10px;
    }
    .simplilist_schedule_input label{
        top: -2px;
    }

}

@media (max-width: 377px) {
    .simplibarbtn{
        width: 87px;
    }
    #simplipublishbarleft #content_lang .nav-item .nav-link{
        width: 30px;
    }
}

@media (max-width: 350px) {
    /*#simplipublishbar .nav-item a {
        width: 45px;
        padding-left: 0;
        padding-right: 0;
        font-size: 13px;
    }*/
}
